For some reason I am not able to install any packages, I get the following error message for everything:
CODE
Dealing with package <snip>

loading conf file /etc/ipkg.conf

ipkg: Invalid magic

ipkg: *** Couldnt kill old gunzip process *** aborting



Creating symbolic links for <snip>

Could not open <snip>


Does anyone know what this is and how to fix it?

Thanks in advance[/code]